import 'package:get/get.dart';

import 'controller.dart';

class MobileConsultationBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<MobileConsultationController>(
        () => MobileConsultationController());
  }
}
